/* GE Appliances I built This CSS v1 
   Foundation 5 Base - Oct 2015 */

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');
@import url('https://cloud.typography.com/7463554/799526/css/fonts.css');
@import url('https://cloud.webtype.com/css/c4e193e7-02bd-4cd0-a570-afc0ae5a121c.css');

/******************************************
 GLOBAL STYLES
******************************************/

body {
    width:100%;
}

.wrapper {max-width:100%; overflow-x:hidden; background:#FFF;}

.v-align-middle {vertical-align: middle;}


p {line-height: 1.4}

a,
a:active,
a:visited {color:#1A63a2;}
a:hover, a:focus {text-decoration: underline; color: #092c74;}

button > a, a > button {color:#fff!important; font-weight:normal!important;}

@-ms-viewport { <!-- fix IE10 overflow bug -->
  width: device-width;
}


ul {
    list-style-position: inside!important;
}

h3, h4 { line-height:120%; }



.btn.transparent { 
    border: 1px solid rgba(255,255,255,0.4);
    background: rgba(255,255,255,0.2);
    padding: 10px 43px;
    font-size: .9rem;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
    color: white; 
}

.btn.transparent:hover, .btn.transparent:active, .btn.transparent:focus { background: rgba(255,255,255,0.4);}

/******************************************
 HEADER STYLES
******************************************/

header {
    background: #FFF;
    padding: .5em 0;
}

header .text {
    float:right;
    color: #092c74;
    font-weight:800;
    margin-top:.8em;
    font-size:.8em;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
}

header .text > span {
    font-style: italic;
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#pro_logo {
    display:inline-block;
    padding:0;
    margin:0;
}

#pro_logo img {
    width:100%;
    height:auto;
    padding:0;
}

/******************************************
 NAV STYLES
******************************************/

#nav {
    width: 100%;
    background: #092c74;
    height: 33px;
     font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;  
}

#nav.open {
    height: 50%;
}

#nav ul {
    color: #FFF;
    list-style-type: none;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: .5em;
    font-size: 0.8em;
}

#nav .menu-toggle {
    color: #FFF;
    margin: .45em 0;
    font-weight:bold;
}

#nav.open .menu-toggle {
    color: #c54b24;
}

#nav .menu-toggle span.icon:before {
    content: "\f0c9";
    font-family: FontAwesome;
}

#nav.open .menu-toggle span.icon:before {
    content: "\f00d";
}

#nav .menu-toggle span.menu:before {
    content: "MENU";
}

#nav.open .menu-toggle span.menu:before {
    content: "CLOSE";
}

#nav ul > li {
    display:block;
    margin: .8em 0;
}

#nav ul > li:last-of-type {
    margin-right:0;
}

#nav ul > li a {
    color: #FFF;
    font-weight:900;
}


/******************************************
 MASTHEAD STYLES
******************************************/

#masthead {
    min-height:450px;
    background: url('/content/pro/images/hero_image.jpg') no-repeat 63% center;
    position: relative;
}

#masthead > .row {
    position:static;
    display: table;
}

#masthead .text {
    position: absolute;
    bottom: 25px;
    max-width: 1000px;
}

#masthead h1, #masthead h2 { color: #FFF; }

#masthead h1 {
    max-width: 60%;
}

#masthead h2 {
    text-transform: none;
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    padding-right:1em;
}

#masthead.whyge {
    min-height:400px;
    background: url('../images/stories_masthead.jpg') no-repeat 52% center;
    background-size: cover;
}

#masthead.whyge .text {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

#masthead.whyge h1 {
    font-size: 2em;
    max-width: 100%;
    margin:0;
}

#masthead.whyge h2 {
    white-space: nowrap;
}

/******************************************
 THREE ICON STYLES
******************************************/

#three-icon {
    margin: 4em 0 3em 0;
}

.item {
    margin-bottom: 4em;
}

.item:last-of-type {
    margin-bottom: 0;
}

.item figure {
    width: 94px;
    height: 92px;
    margin:0 auto 2em auto;
}

.item p {
    margin-top: 1em;
    margin-bottom: 0;
    text-align:center;
}

.item p:first-of-type {
    margin-top:0;
    color: #092c74;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.item .btn {
    display:block;
    margin:1em auto 0 auto;
    max-width: 250px;
}

/******************************************
 FORM STYLES
******************************************/


#form-area {
    background: #eaf8f8;
    text-align:center;
    padding: 2em 0;
}


#form-area h3 {
    font-size: 1.5em;
    margin-bottom: 1em;
}


/******************************************
 REGISTER STYLES
******************************************/


#register-area {
    margin: 3em 0 2em 0;
    text-align:center;
}

#register-area .area-inner {
    max-width: 550px;
    padding: 0 1em;
    margin:0 auto;
}

#register-area .area-inner h3 {
    font-size: 1.176470588235294rem;
}

#register-area .area-inner .btn {
    padding-left: 25px;
    padding-right: 25px;
}




/******************************************
 QUOTE BLOCK STYLES
******************************************/

.full_blue {
    background: #d5f0f1;
    padding: 2em 0;
}


.quote_block { 
    margin: 2em 0 3em 0;
}

.quote_block  h1 {
    margin: 0;
}

.quote_block h2 {
    text-transform: none;
    font-style:italic;
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.quote_block .quote {
    margin-top: 1.5em;
    text-align: center;
}

.quote_block .text  {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #092c74;
    font-style: italic;
    font-size: 1.1em;
    margin-top: 2em;
    padding: 0 1em;
    position: relative;
}

.quote_block .text:before, 
.quote_block .text:after {
    position: absolute;
    font-size:3.3em;
}

.quote_block .text:before {
    top:-40px;
    left:20px;
    content: '\201C';
}

.quote_block .text:after {
    content: '\201D';
    bottom:-35px;
    right:0px;
}

.quote .text span  {
    font-family: Arial, Helvetica, sans-serif!important;
    color: #092c74;
    font-size: 0.67em;
    float:right;
    padding-right: 2em;
    text-align: right;
    font-style: normal;
}

.quote_block.full_blue img {
    margin-bottom: 1em;
}

.quote_block .quote img {
    width:100%;
    max-width: 293px;
    max-height: 293px;
}

.quote_block .title {
    font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #092c74;
    font-style: italic;
    font-weight:bold;
}

.quote_block .paragraphs { padding: 0em 1em;}
.quote_block .quote + .paragraphs{ padding: 1em 0em;}

 .paragraphs.medium-pull-5 {padding:1em 2em 0 0!important;}



/******************************************
 FOOTER STYLES
******************************************/

div#gray {background:#f4f4f4; margin:0; padding: 0;width:100%; height:60px; clear:both;}

footer {
    background:#575757;
    color:#FFF;
    padding-top:25px;
    clear:both;
}

footer div.row {
    margin:0 auto;
}

footer div.columns {
    padding:0 ;
}

footer a, footer p {
    color:#FFF; 
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal; 
    display:inline-block;
    text-align: center;
    font-size:0.75em;
}

footer a {margin:0 auto; width:30%;}

footer a,
footer a:visited,
footer a:hover,
footer a:focus {
    color:#FFF;
}
footer .footLeft {
	text-align:center;
	padding: 1em 0 0 !important;
}


footer p {margin-top:20px; width:100%; border-top:1px solid #7b7b7b; padding-top:10px;}

/******************************************
 FORM STYLES
******************************************/



    .signupForm .row {
            max-width: 610px;
        }

       .signupForm .row + .row {
            margin-top:1em;
        }

        .privacy {
            font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;

        margin: 0 auto;
            }

            p.label, label.label {
                 color: #092c74;
                 font-weight:900;
                 font-size:0.8em;
                 text-transform: uppercase;
                 font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
                 text-align:left;
        
            }

            p.label span {
                color: #333;
                font-family: "Escrow", "Palatino Linotype", "Book Antiqua", Palatino, serif;
                font-weight:300;
                text-transform: none;
                display:block;
            }

   